.box {
  height: -webkit-calc(100vh - 72px);
  height: -moz-calc(100vh - 72px);
  height: calc(100vh - 72px);
  background-color: #E24E1B;
} 
.reactdatepicker {
  width: auto !important;
}
.formcontrol {
  border: solid 1px #d3d3d3;
  margin-bottom: 4px;
}

.orangecolor {
  background-color: #1aaeb8;
}
.btncolor {
  background-color: #336733;
}
.greencolor {
  color: #003F6E;
}
.btnlightgreen {
  background-color: #9ac449;
}
.container {
  padding: 30px;
}
.bordergreen {
  border: 3px solid #336733;
}
.perfectcentering {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(50%, 50%);
  width: 80%;
}
label {
  color: #4d4d4d;
}

.btn {
  white-space: normal;
}
.bigIcon{
  font-size: 155px;
}
.btnwhite{
  background-color: #fff;
  color:#9ac449;
}
.btngreen {
  background-color: #003F6E;
}
iframe > #btnAction {
  color: "red";
}
.featherlightcontent {
  width: 330px !important;
}
.svgrotate {
  /* position: relative;
  top:150px;
  left:-20px; */
  width: 430px; 
  display: block;
  transform: rotate(270deg) !important;
}
.cameraBtn {
  width: 60%;
}
.camera{
  min-width:373px;
  min-height: 279px;
}
.cameraCanvas {
  width:288px;
  height: 216px;
}

.perfectCentering {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
}
.textWhite{
    color:white;
}

/* Response.js styles */
div i {
  color: white !important;
}

div a {
  color: #004d47 !important;
}

/* Receipt option component */
.email-input-container {
  position: 'relative';
  left: 2%;
  z-index: 2;
  top: 10px;
  width: 70vw;
}